body {
    font-family: 'Abril Fatface', cursive;
    font-size: 14px;
    color: #000
}

#wrapper #template-outline-left {
    position: fixed;
    top: 0px;
    left: calc((100% - 1180px) / 2);
    z-index: 1;
    display: block !important
}

#wrapper #template-outline-left line {
    stroke: #000;
    stroke-width: 1
}

#wrapper #template-outline-right {
    position: fixed;
    top: 0px;
    right: calc((100% - 1160px) / 2);
    z-index: 1;
    display: block !important
}

#wrapper #template-outline-right line {
    stroke: #000;
    stroke-width: 1
}

#template-outline-left {
    display: none;
}

#template-outline-right {
    display: none;
}



a:hover,
a:focus {
    text-decoration: none
}

.row {
    margin: 0px;
    padding: 0px;
}

/*------------------------------------------header----------------------------------------------------------------*/

.ftp-logo {
    width: 250px;
}

header.header {

    background-color: #263a32;
}

ul#parent-menu > li > a {
    color: #fff;
    font-size: 18px;
    padding: 6px !important;
}

ul#parent-menu > li:last-child a {
    margin-right: 0px;
}

div#navbarSupportedContent {
    text-align: right;
}


.lightHeader {
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
    position: fixed;
    z-index: 99;
    width: 100%;
    left: 0;
    right: 0;
	top:0px;
}


/*
.page-wrapper-bottom {
    height: 24px;
}
*/

/*------------------------------------slider-----------------------------------------------------*/

.image-slider,
.image-slider .carousel,
.image-slider .carousel-item {
    height: 675px;
    overflow: hidden;
}

.carousel-item .image-slider .carousel-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}



.on-slider-text-bold,
.on-slid-light-text
 {
    text-align: center;
    font-weight: bold;
    font-size: 60px;
    color: #fff;
    letter-spacing: 6px;
    line-height: 50px;
}


.on-slider-text-bold,
.on-slid-light-text{
    width: 1170px;
    left: calc((100% - 1170px) / 2);
    top: 20%;
    position: absolute;
}

.on-slid-light-text {
    top: 38%;
}

.follow-us-on {
    font-size: 26px;
    letter-spacing: 2px;
    width: 300px;
    left: calc((100% - 300px) / 2);
    position: absolute;
    top: 360px;
	text-align:center;
}
.follow-us-on .follow-text{display:inline-block; margin-right:15px; color:#fff;}
.follow-us-on .social-icon-section a i{font-size:22px;}

.on-slid-light-text {
    margin: 10px 0px;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: normal;
}

.social-icon-section {
display:inline-block;
padding:10px;
}

.social-icon-section a i {
    font-size: 36px;
    color: #fff;
    letter-spacing: 0px;
}

.social-icon-section .add-icon {
    right: -20px;
    top: 50px;
    font-size: 12px;
    cursor: default !important;
    color: #fff;
    border-color: #fff;
    letter-spacing: 0px;
}

.social-icon-section .add-icon:before {
    color: #fff;
}


.page-wrapper {

    max-width: 1349px;
    position: relative;
    margin: 0 auto;
}

.page-wrapper-top {
    height: 1610px;
}

/*--------------------------------------------about-text------------------------------------------------*/

.image-and-text-wrapper {
    display: flex;
    align-items: center;
    background-color: #263a32;
    position: absolute;
    top: 0;
}

.left-image-wrp {
    width: 50%;
    /* display: flex; */
}

.left-image-wrp img {
    width: 100%;
}

.right-text-wrp {
    width: 50%;
    padding: 50px;
    background-color: #263a32;
}

.about-text {
    color: #bc8855;
    font-size: 24px;
}

.welcome-heading {
    font-size: 60px;
    color: #fff;
}

.welcome-text {
    font-size: 16px;
    color: #bc8855;
}

.about-text-dec {
    color: #fff;
    font-size: 16px;
    margin: 20px 0px;
}

.right-text-wrp a {
    background-color: #bc8855;
    color: #fff;
    display: inline-block;
    padding: 6px 10px;
    letter-spacing: 2px;
}

/*-----------------------------------------------gallary-image------------------------------------------------*/

.gallary-images {
    display: flex;
    position: absolute;
    top: 675px;
}

#wrapper .gallary-images {
    padding: 8px;
}

.gallary-images img {
    width: 100%;
}

.big-img {
    width: 40%;
}


.sapr-1,
.sapr-2,
.sapr-3 {
    width: 20%;
}

/*-----------------------subscribe---------------------------------------------------------*/

/*.subscribe-background-image {
    height: 451px;
    padding: 4px 0px;
}*/

/*.subscribe-background-image img {
    width: 100%;
}*/

.subscribe-section-design {
    width: 1170px;
    left: calc((100% - 1170px) / 2);
    position: relative;
    text-align: center;
    /*bottom: 330px;*/
}

.subscribe-title {
    font-size: 50px;
    letter-spacing: 4px;
    color: #fff;
    margin-bottom: 30px;
    min-height: 24px;
}

.subscribe-section-design input {
    height: 40px;
    padding: 0px 10px 0px 20px;
    line-height: 40px;
    margin-right: 10px;
    border: 3px solid #bc8856;
    background-color: transparent;
    color: #fff;
}

.subscribe-section-design button {
    background-color: #bc8856;
    color: #fff;
    letter-spacing: 2px;
}

input:focus {
    outline: 0px;
}

.subscribe-section-design form {
    justify-content: center;
}



/*-----------------------------------------------footer----------------------------------------------------*/

footer.footer {
    color: #263a31;
    position: relative;
    width: 100%;
}



.footer-image-logo {
    width: 1170px;
    left: calc((100% - 1170px) / 2);
    position: relative;
    text-align: center;
    margin: 10px 0px;
}

.for-manage-address {
    width: 1170px;
    left: calc((100% - 1170px) / 2);
    position: relative;
    text-align: center;
    margin: 50px 0px;
}

.email-heading,
.fax-heading,
.bar-heading {
    font-size: 24px;
    color: #bc8856;
    letter-spacing: 2px;
}

.footer-email,
.footer-web,
.footer-number,
.footer-number-1,
.footer-address,
.footer-address-1 {
    font-size: 16px;
    letter-spacing: 1px;
    color: #263a31;
}

.removebale-links-1 > ul > li > a {
    color: #263a31;
}

.removebale-links-1 > ul > li > a:after {
    content: "|";
    font-size: 14px;
    margin: 0px 0px 0px 10px;
    color: #000;
    font-weight: bold;
}


.removebale-links-1 > ul > li:last-child a:after {

    content: "";
}

.footer-line-text {
    width: 1170px;
    left: calc((100% - 1170px) / 2);
    position: relative;
    text-align: center;
    color: #263a31;
}

span.location-arrow,
.f-location-list .dropdown-toggle {

    color: #263a31;

}

.f-location-list {
    margin-top: 15px;
}

.f-location-list {
    margin-top: 15px;
    border: 2px solid #263a31;
    text-align: center;
}

.footer-nav-link ul > li > a {
    color: #263a31;
}

.follow-us-on-footer {
   display:inline-block; margin-right:10px; font-size:28px;
}

.social-icon-section-1 {
    display:inline-block;
}

.social-icon-section-1 a i {
    font-size: 25px;
    color: #263a31;
    letter-spacing: 0px;
}

.social-icon-section-1 .add-icon {
    right: -20px;
    top: 43px;
    font-size: 12px;
    cursor: default !important;
    color: #263a31;
    border-color: #263a31;
    letter-spacing: 0px;
}

.social-icon-section-1 .add-icon:before {
    color: #263a31;
}

.removebale-links {
    margin-top: 30px; font-size:17px;
}

/*-------------------------------------------------register---------------------------------------------*/

.for-form-heading-bg img {
    width: 100%;
}

.form-heading {
    position: relative;
    text-align: center;
    font-size: 60px;
    color: #bc8856;
    letter-spacing: 4px;
}

/*.for-form-heading-bg {
    height: 267px;
}*/

.sign-in-wrapper {
    width: 400px;
    left: calc((100% - 400px) / 2);
    position: absolute;
    text-align: center;
    padding: 100px 0px;
    top: 290px;
}

.sign-in-wrapper input {
    border-left: 0px;
    border-radius: 0px;
    border-right: 0px;
    border-top: 0px;
    border-bottom: 3px solid #bc8856;
    width: 100%;
    height: 30px;
    line-height: 30px;
    margin: 0px 0px 20px;
    text-align: center;
}

input#terms_condition {
    height: auto;
    width: auto;
}

a.term-condition-link {
    color: #263a31;
}

.forgot a.color1 {
    color: #263a31;
    text-decoration: underline;
}

button.btn.btn-black-border {
    background: #263a31;
    border-radius: 0;
    color: #bc8856;
    padding: 4px 30px;
    letter-spacing: 2px;
    margin-top: 40px;
}

.manage-form {
    padding: 100px 0px;
}

/*---------------------------------------sign in-------------------------------------------------*/


a.link {
    color: #263a31;
    text-decoration: underline;
}

.social-link-wrapper .fb {
    background-color: rgb(70, 98, 158);
    color: rgb(255, 255, 255);
    padding: 10px 20px;
    border: 0px;
    display: inline-block;
}

.social-link-wrapper {
    top: 0px;
    position: relative;
    text-align: center;
    margin: 30px 0px;
}


.social-link-wrapper .fb:before {
    content: 'Login with Facebook';
    font-family: roboto;
    position: absolute;
    color: #fff;
    font-size: 16px;
    top: 6px;
    right: 20px;
}

.social-link-wrapper .fb i {
    margin-right: 7px;
}

.acouunct-sign-in {
    margin-top: 50px;
}

.acouunct-sign-in a {
    display: inline-block;
    margin-right: 20px;
    color: #263a31;
}

.acouunct-sign-in a + a {
    margin: 0px;
}


/*--------------------------------------------------trems-and-condition------------------------------------*/

.trems-condition-text {
    width: 1170px;
    left: calc((100% - 1170px) / 2);
    position: absolute;
    text-align: center;
    padding: 100px 0px;
    letter-spacing: 1px;
    line-height: 24px;
    min-height: 24px;
    color: #263a31;
    top: 290px;
}

.for-divider-border {
    width: 1170px;
    left: calc((100% - 1170px) / 2);
    background-color: #263a31;
    height: 4px;
    position: absolute;
    top: 775px;
}



/*----------------------------------------contact---------------------------------------------------*/

.sign-in-wrapper textarea {
    border-left: 0px;
    border-radius: 0px;
    border-right: 0px;
    border-top: 0px;
    border-bottom: 3px solid #bc8856;
    width: 100%;
    margin: 0px 0px 20px;
    text-align: center;
    font-size: 20px;
}

.sign-in-wrapper input::-webkit-input-placeholder {
    color: #263a31;
    font-size: 20px;
}

.sign-in-wrapper input::-moz-placeholder {
    color: #263a31;
    font-size: 20px;
}

.sign-in-wrapper input:-ms-input-placeholder {
    color: #263a31;
    font-size: 20px;
}

.subscribe-section-design input::-webkit-input-placeholder {
    color: #fff;
    text-transform: uppercase
}

.subscribe-section-design input::-moz-placeholder {
    color: #fff;
    text-transform: uppercase
}

.subscribe-section-design input:-ms-input-placeholder {
    color: #fff;
    text-transform: uppercase
}

textarea::-webkit-input-placeholder {
    color: #263a31;
    font-size: 20px;
}

textarea:-moz-placeholder {
    /* Firefox 18- */
    color: #263a31;
    font-size: 20px;
}

textarea::-moz-placeholder {
    /* Firefox 19+ */
    color: #263a31;
    font-size: 20px;
}

textarea:-ms-input-placeholder {
    color: #263a31;
    font-size: 20px;
}

textarea::placeholder {
    color: #263a31;
    font-size: 20px;
}


/*-------------------------------------------about-us--------------------------------------------------*/
.for-about-bg img {
    width: 100%;
}

/*.for-about-bg {
    height: 759px;
    overflow: hidden;
}*/

.about-class-text-wrap {
    width: 1170px;
    left: calc((100% - 1170px) / 2);
    position: relative;
    text-align: center;
    /*bottom: 600px;*/
}

.about-us-heading-top {
    font-size: 20px;
    color: #bc8856;
}

.about-us-heading {
    color: #fff;
    letter-spacing: 4px;
    font-size: 60px;
    line-height: 60px;
}

.about-page-text {
    color: #fff;
    letter-spacing: 1px;
    margin-top: 50px;
    line-height: 24px;
}

.about-page-text,
.about-us-heading,
.about-us-heading-top,
.email-heading,
.fax-heading,
.bar-heading,
.footer-email,
.footer-web,
.footer-number,
.footer-number-1,
.footer-address,
.footer-address-1,
.on-slider-text-bold,
.on-slid-light-text,
.social-icon-section,
.follow-us-on,
.about-text,
.welcome-heading,
.welcome-text,
.form-heading,
.heading-menu,
small,
strong,
.menu-page-text {

    min-height: 24px;
}

/*---------------------------------------------adress-wraper--------------------------------------------------*/


.for-manage-address-image img,
.for-manage-address-image-3 img {
    width: 100%;
}

.for-manage-address-image {
    display: flex;
    align-items: center;
}

.see-more-button {
    margin-bottom: 20px;
}



.for-manage-address-image-3 {}

.for-manage-address-1 {
    position: absolute;
    width: 1170px;
    left: calc((100% - 1170px) / 2);
    text-align: center;
    margin-left: 0px;
    padding: 100px 0px;
    top: 390px;
}

.for-manage-address-home {

    position: relative;
    text-align: center;
    margin-left: 0px;
}


.adress-heading {
    font-size: 24px;
    letter-spacing: 4px;
}

.adress-name {
    margin: 20px 0px;
    font-size: 24px;
    line-height: 24px;
    font-weight: 400;
}

.adress-city {
    color: #263a31;
}

.adress-street {
    color: #263a31;
    margin: 20px 0px;
    letter-spacing: 4px;
}

.adress-phone {
    color: #263a31;
    margin: 20px 0px 10px;
    letter-spacing: 2px;
}

.adress-mail {
    color: #263a31;
    margin: 10px 0px 20px;
    letter-spacing: 2px;
}

.adress-discription {
    font-size: 14px;
    letter-spacing: 2px;
    margin: 30px 0px;
}

.see-more-button a {
    display: inline-block;
    color: #000;
    text-decoration: underline;
}

.for-manage-detail-side,
.for-manage-detail-side-3 {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.for-manage-detail-side-3 {
    padding: 0px 40px 0px 20px;
}

.for-manage-address-image-3 {
    padding: 0px;
}

.store-gallary {
    position: absolute;
    top: 1090px;
    margin: 0 auto;
    width: 700px;
    left: calc((100% - 700px) / 2);
    height: 400px;
}

.store-gallary img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}


#wrapper .store-gallary {
    padding: 10px;
}

.about_page_header {
    width: 1170px;
    left: calc((100% - 1170px) / 2);
    position: absolute;
    top: 300px;
}

/*--------------------------------------------menu------------------------------------------------------------*/

.menu-page-wrapper {
    width: 1170px;
    left: calc((100% - 1170px) / 2);
    position: absolute;
    padding: 100px 0px;
    top: 290px;
}

.heading-menu {
    font-size: 34px;
}

.heading-menu strong {
    color: #bc8856;
}

.menu-page-text {
    font-size: 20px;
}

.border-das {
    border-bottom: 2px dashed #bc8856;
    margin: 15px 0px;

}


.form-heading {
    width: 1170px;
    left: calc((100% - 1170px) / 2);
    position: relative;
}

ul#parent-menu .dropdown-menu {
    position: absolute;
    top: 40px;
    background: #263a32;
    right: 0;
	left:auto;
}

.add-icon:hover {
    color: #fff;
}

ul#parent-menu .dropdown-menu a {
    padding: 4px 10px 0px 0px !important;
    margin-bottom: 10px;
}

.image-slider .carousel-item img {
    height: 100%;
    object-fit: cover;
}

ul#parent-menu .dropdown-menu a:hover {
    background-color: transparent;
}

ul#parent-menu .dropdown-menu a:foucs {
    background-color: transparent;
}


/*-----------------------------background images--------------------------------------------------*/

.subscribe-background-image {
    /*    background-image: url(/website-builder/resources/brewery/Brewery-31.jpg);*/
    background-size: cover;
    padding: 100px 0px;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    top: 1242px;
    width: 100%;
}

.for-about-bg {
    /*    background-image: url(/website-builder/resources/brewery/about-image.jpg);*/
    background-size: cover;
    padding: 100px 0px;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    width: 100%;
}

.for-form-heading-bg {
    /* background-image: url(/website-builder/resources/brewery/Brewery-32.jpg);*/
    background-size: cover;
    padding: 100px 0px;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    width: 100%;
}

.default-editor-ch-location {
    color: #263a31;
}
.footer-follow{width:300px; left:calc((100% - 300px;) / 2); position:relative; text-align:center;}


/*-----------------------------------------------------mediaqueries------------------------------------------------------------------------------*/

@media screen and (max-width: 1280px) and (min-width: 1150px) {

    .subscribe-section-design,
    .footer-image-logo,
    .for-manage-address,
    .footer-line-text,
    .on-slider-text-bold,
    .on-slid-light-text,
    
    .about-class-text-wrap,
    .for-divider-border,
    .for-manage-address-1,
    .menu-page-wrapper,
    .trems-condition-text,
    .form-heading,
    .about_page_header {
        width: 1000px;
        left: calc((100% - 1000px) / 2);
        padding: 0px 15px 0px;
    }

    /*
    .subscribe-section-design {
        bottom: 280px;
    }
*/

    /*
    .subscribe-background-image {
        height: 384px;
    }
*/

    /*
    .about-class-text-wrap {
        bottom: 540px;
    }
*/

    /*    .sign-in-wrapper {
    width: 400px;
    left: calc((100% - 400px) / 2);
    position: relative;
    text-align: center;
    padding: 100px 0px;
}*/

    .gallary-images {
        top: 567px;
    }

    .subscribe-background-image {
        top: 1044px;
    }

    .for-form-heading-bg img {
        object-fit: cover;
        height: 267px;
    }

    .sign-in-wrapper input,
    .sign-in-wrapper textarea {
        width: 100%;
    }

    .sign-in-wrapper,
    .for-manage-address-1,
    .trems-condition-text {
        padding: 100px 0px;
    }

    .store-gallary {
        top: 1000px;
    }

    .page-wrapper-top {
        height: 1400px;
    }

}

@media screen and (max-width:1149px) and (min-width:1024px) {

    .subscribe-section-design,
    .footer-image-logo,
    .for-manage-address,
    .footer-line-text,
    .on-slider-text-bold,
    .on-slid-light-text,
    
    .about-class-text-wrap,
    .for-divider-border,
    .for-manage-address-1,
    .menu-page-wrapper,
    .trems-condition-text,
    .form-heading,
    .about_page_header {
        width: 900px;
        left: calc((100% - 900px) / 2);
        padding: 0px 15px 0px;
    }

    /*    .subscribe-background-image {
        height: 342px;
    }

    .subscribe-section-design {
        bottom: 250px;
    }*/

    /*
    .about-class-text-wrap {
        bottom: 490px;
    }
*/

    .gallary-images {
        top: 504px;
    }

    .subscribe-background-image {
        top: 928px;
    }



    .sign-in-wrapper,
    .for-manage-address-1,
    .trems-condition-text {
        padding: 60px 0px;
    }


    .sign-in-wrapper input,
    .sign-in-wrapper textarea {
        width: 100%;
    }

    .for-form-heading-bg img {
        object-fit: cover;
        height: 267px;
    }

    ul#parent-menu > li > a {
        font-size: 14px;
        padding: 4px;
        letter-spacing: 1px;
    }

    .page-wrapper-top {
        height: 1291px;
    }
}

@media screen and (max-width:1023px) and (min-width:991px) {
.navbar-toggler{background:#fff;}
.navbar-light .navbar-toggler{background:#fff;}
    .subscribe-section-design,
    .footer-image-logo,
    .for-manage-address,
    .footer-line-text,
    .on-slider-text-bold,
    .on-slid-light-text,
    .about-class-text-wrap,
    .for-divider-border,
    .for-manage-address-1,
    .menu-page-wrapper,
    .trems-condition-text,
    .form-heading,
    .about_page_header {
        width: 900px;
        left: calc((100% - 900px) / 2);
        padding: 0px 15px 0px;
    }

    /*    .subscribe-background-image {
        height: 333px;
    }

    .subscribe-section-design {
        bottom: 250px;
    }*/

    /*    .about-class-text-wrap {
        bottom: 510px;
    }*/

    /*    .for-about-bg {
        height: 557px;
    }*/

    .sign-in-wrapper,
    .for-manage-address-1,
    .trems-condition-text {
        padding: 60px 0px;
    }


    .sign-in-wrapper input,
    .sign-in-wrapper textarea {
        width: 100%;
    }

    .for-form-heading-bg img {
        object-fit: cover;
        height: 267px;
    }


    div#navbarSupportedContent {
        position: absolute;
        width: 100%;
        right: 0;
        background: #263a32;
        z-index: 99;
        top: 100%;
        padding: 0px 20px;
    }

    .gallary-images {
        top: 491px;
    }

    .subscribe-background-image {
        top: 901px;
    }

    .page-wrapper-top {
        height: 1264px;
    }

}

@media screen and (max-width:990px) and (min-width:768px) {
.navbar-toggler{background:#fff;}
.navbar-light .navbar-toggler{background:#fff;}

    .subscribe-section-design,
    .footer-image-logo,
    .for-manage-address,
    .footer-line-text,
    .on-slider-text-bold,
    .on-slid-light-text,
    
    .about-class-text-wrap,
    /*
    .sign-in-wrapper,*/
    .for-divider-border,
    .for-manage-address-1,
    .menu-page-wrapper,
    .trems-condition-text,
    .form-heading,
    .about_page_header {
        width: 700px;
        left: calc((100% - 700px) / 2);
        padding: 0px 15px 0px;
    }

    /*
    .subscribe-background-image {
        height: 257px;
    }

    .subscribe-section-design {
        bottom: 210px;
    }*/

    .about-text {
        font-size: 20px;
    }

    .welcome-heading {
        font-size: 40px;
    }

    .welcome-text {
        font-size: 14px;
    }

    .right-text-wrp {
        width: 50%;
        padding: 22px;
    }


    div#navbarSupportedContent {
        position: absolute;
        width: 100%;
        right: 0;
        background: #263a32;
        z-index: 99;
        top: 100%;
        padding: 0px 20px;
    }

    /*    .about-class-text-wrap {
        bottom: 420px;
    }

    .for-about-bg {
        height: 432px;
    }*/

    .about-page-text {
        margin-top: 0px;
        font-size: 12px;
    }

    .about-us-heading {
        font-size: 40px;
    }

    .about-us-heading-top {
        font-size: 14px;
    }

    .sign-in-wrapper,
    .for-manage-address-1,
    .trems-condition-text {
        padding: 60px 0px;
    }


    .sign-in-wrapper input,
    .sign-in-wrapper textarea {
        width: 100%;
    }

    .for-form-heading-bg img {
        object-fit: cover;
        height: 267px;
    }

    .gallary-images {
        top: 414px;
    }

    .subscribe-background-image {
        top: 730px;
    }

    .trems-condition-text {
        top: 380px;
    }

    .store-gallary {
        top: 1050px;
    }

    .page-wrapper-top {
        height: 1093px;
    }
    
        ul#parent-menu .dropdown-menu{
        position: static;
        top: 0;
        text-align: right;
		border:0px;
    }

}

@media screen and (max-width:767px) and (min-width:540px) {
.navbar-toggler{background:#fff;}
.navbar-light .navbar-toggler{background:#fff;}

    .subscribe-section-design,
    .footer-image-logo,
    .for-manage-address,
    .footer-line-text,
    .on-slider-text-bold,
    .on-slid-light-text,
    
    .about-class-text-wrap,
    .sign-in-wrapper,
    .for-divider-border,
    .for-manage-address-1,
    .menu-page-wrapper,
    .trems-condition-text,
    .form-heading,
    .about_page_header {
        width: 300px;
        left: calc((100% - 300px) / 2);
        padding: 0px 15px 0px;
        display: table;

    }

    .image-and-text-wrapper {
        display: block;
    }

    .left-image-wrp {
        width: 100%;
    }



    .right-text-wrp {
        width: 100%;
    }

    .on-slider-text-bold {
        font-size: 28px;
        letter-spacing: 0px;
        line-height: 40px;
    }

    /*    .subscribe-background-image {
        height: 182px;
    }

    .subscribe-section-design {
        bottom: 175px;
    }*/

    .subscribe-title {
        font-size: 34px;
        letter-spacing: 4px;
        margin-bottom: 10px;
    }

    .about-class-text-wrap {
        bottom: 0px;
    }

    /*    .for-about-bg {
        height: auto;
        background: #263a32;
        padding: 20px 0px;
    }*/

    .about-page-text {
        margin-top: 0px;
        font-size: 12px;
    }

    .about-us-heading {
        font-size: 40px;
    }

    .about-us-heading-top {
        font-size: 14px;
    }

    .for-about-bg img {
        display: none;
    }

    .sign-in-wrapper input,
    .sign-in-wrapper textarea {
        width: 100%;
    }

    .for-form-heading-bg img {
        object-fit: cover;
        height: 267px;
    }

    .sign-in-wrapper,
    .for-manage-address-1,
    .trems-condition-text {
        padding: 60px 0px;
    }

    .subscribe-section-design input {
        height: 30px;
        line-height: 30px;
        margin-right: 10px;
        border: 1px solid #bc8856;
        margin-bottom: 6px;
        width: 100%;
    }

    .subscribe-section-design .form-group {
        margin: 0px;
    }

    .subscribe-section-design button {
        background-color: #bc8856;
        color: #fff;
        width: 100%;
        font-size: 14px;
    }



    .about_page_header a {
        width: 100%;
        margin-bottom: 10px;
    }

    .social-icon-section a i {
        font-size: 24px;
    }

    /*    .image-slider,
    .carousel {
        height: 400px !important;
        overflow: hidden;
    }*/

    .social-icon-section .add-icon {
        top: 70px;
    }

    .gallary-images {
        top: 1014px;
    }

    .subscribe-background-image {
        top: 1234px;
    }

    .sign-in-wrapper {
        top: 380px;
    }

    .for-divider-border {
        top: 706px;
        padding: 2px 0px !important;
    }

    .form-heading {
        font-size: 40px;
    }

    .trems-condition-text {
        top: 320px;
    }

    .for-manage-address-1 {
        top: 490px;
    }

    .store-gallary {
        top: 1380px;
        width: 300px;
        left: calc((100% - 300px) / 2);
        display: table;
    }

    .page-wrapper-top {
        height: 1671px;
    }

    .image-slider,
    .image-slider .carousel,
    .image-slider .carousel-item {
        height: 475px;
        overflow: hidden;
    }

    .follow-us-on {
        top: 60%;
    }

    .social-icon-section-top {
        top: 72%;
    }

    .store-gallary img {
        height: 200px;
        object-fit: cover;
    }

    .store-gallary {
        height: 200px;
    }
    
        ul#parent-menu .dropdown-menu {
        position: static;
        top: 0;
        text-align: right;
		border:0px;
    }

}

@media screen and (max-width:539px) and (min-width:320px) {
.navbar-toggler{background:#fff;}
.navbar-light .navbar-toggler{background:#fff;}
.email-heading, .fax-heading, .bar-heading{font-size:20px; margin-bottom:5px;}
.footer-email, .footer-web, .footer-number, .footer-number-1, .footer-address, .footer-address-1{font-size:15px;}

    .subscribe-section-design,
    .footer-image-logo,
    .for-manage-address,
    .footer-line-text,
    .on-slider-text-bold,
    .on-slid-light-text,
    
    .about-class-text-wrap,
    .sign-in-wrapper,
    .for-divider-border,
    .for-manage-address-1,
    .menu-page-wrapper,
    .trems-condition-text,
    .form-heading,
    .about_page_header {
        width: 300px;
        left: calc((100% - 300px) / 2);
        padding: 0px 15px 0px;
        display: table;

    }

.follow-us-on .follow-text{padding-top:5px; font-size:20px;}
    .image-and-text-wrapper {
        display: block;
    }

    .left-image-wrp {
        width: 100%;
    }

    .right-text-wrp {
        width: 100%;
    }

    .social-icon-section-1 .add-icon {
        top: 70px;
    }

    .on-slider-text-bold {
        font-size: 24px;
        letter-spacing: 4px;
        line-height: 24px;
    }

    /*    .subscribe-background-image {
        height: 190px;
    }

    .subscribe-background-image img {
        height: 190px;
        object-fit: cover;
    }*/

    /*    .subscribe-section-design {
        bottom: 170px;
    }*/

    .subscribe-title {
        font-size: 24px;
        letter-spacing: 2px;
        margin-bottom: 10px
    }

    .welcome-heading {
        font-size: 40px;
    }

    .right-text-wrp {
        padding: 30px;
    }

    .subscribe-section-design input {
        height: 30px;
        line-height: 30px;
        margin-right: 10px;
        border: 1px solid #bc8856;
        margin-bottom: 6px;
        width: 100%;
    }

    .subscribe-section-design .form-group {
        margin: 0px;
    }

    .subscribe-section-design button {
        background-color: #bc8856;
        color: #fff;
        width: 100%;
        font-size: 14px;
    }

    .on-slid-light-text {
        font-size: 14px;
        letter-spacing: 2px;
        line-height: 16px;
    }

    .gallary-images {
        display: block;
        width: 100%;
    }

    .big-img,
    .sapr-1,
    .sapr-2,
    .sapr-3 {

        width: 100%;
    }

    div#navbarSupportedContent {
        position: absolute;
        width: 100%;
        right: 0;
        background: #263a32;
        z-index: 99;
        top: 100%;
        padding: 0px 20px;
    }


/*    a.navbar-brand img {
        width: 180px;
    }*/
    
    .header-logo {
    width: 180px;
}

    /*
    .about-class-text-wrap {
        bottom: 0px;
    }
*/

    /*    .for-about-bg {
        height: auto;
        background: #263a32;
        padding: 20px 0px;
    }*/

    .about-page-text {
        margin-top: 0px;
        font-size: 12px;
    }

    .about-us-heading {
        font-size: 40px;
    }

    .about-us-heading-top {
        font-size: 14px;
    }

    .for-about-bg img {
        display: none;
    }

    .sign-in-wrapper input,
    .sign-in-wrapper textarea {
        width: 100%;
    }

    .for-form-heading-bg img {
        object-fit: cover;
        height: 267px;
    }

    .sign-in-wrapper,
    .for-manage-address-1,
    .trems-condition-text {
        padding: 60px 0px;
    }



    .form-heading {
        /*bottom: 170px;*/
        font-size: 40px;
    }

    .about_page_header a {
        width: 100%;
        margin-bottom: 10px;
    }

    .social-icon-section a i {
        font-size: 20px;
    }

    /*
    .image-slider,
    .carousel {
        height: 400px !important;
        overflow: hidden;
    }
*/

    .social-icon-section .add-icon {
        top: 70px;
    }

    .gallary-images {
        top: 877px;
    }

    .subscribe-background-image {
        top: 3110px;
    }

    .sign-in-wrapper {
        top: 322px;
    }

    .for-divider-border {
        top: 706px;
        padding: 2px 0px !important;
    }

    .trems-condition-text {

        top: 320px;
    }

    .for-manage-address-1 {
        top: 530px;
    }

    .store-gallary {
        top: 1450px;
        width: 300px;
        left: calc((100% - 300px) / 2);
        display: table;
    }

    .page-wrapper-top {
        height: 3481px;
    }

    .image-slider,
    .image-slider .carousel,
    .image-slider .carousel-item {
        height: 475px;
        overflow: hidden;
    }

    a.navbar-brand {
        width: 200px;
    }

    .follow-us-on {
        top: 60%;
    }

    .social-icon-section-top {
        top: 72%;
    }


    .store-gallary img {
        height: 200px;
        object-fit: cover;
    }

    .store-gallary {
        height: 200px;
    }

    ul#parent-menu .dropdown-menu {
        position: static;
        top: 0;
        text-align: right;
		border:0px;
    }
.follow-us-on-footer{font-size:18px;}
}


@media screen and (max-width: 767px),
screen and (max-height: 400px) {

    div#navbarSupportedContent {
        overflow-y: auto;
    }

}